<!DOCTYPE html>
<html lang="en" class=" scrollbar-type-1 sb-cyan">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

    <!-- Metro 4 -->
    <link rel="stylesheet" href="pandora/vendors/metro4/css/metro-all.min.css">
    <link rel="stylesheet" href="pandora/css/index.css">

    <title>SiPresensi</title>

</head>
<body class="m4-cloak h-vh-100">
<div data-role="navview" data-toggle="#paneToggle" data-expand="xl" data-compact="lg" data-active-state="true">
    <div class="navview-pane">
        <div id="menu1"></div>
        <div class="w-100 text-center text-small data-box p-2 border-top bd-grayMouse" style="position: absolute; bottom: 0">
            <div>&copy; 2022 <a href="https://xwaja.my.id" class="text-muted fg-white-hover no-decor">CC X-Waja Com</a></div>
        </div>
    </div>

    <div class="navview-content h-100">
        <div data-role="appbar" class="pos-absolute bg-darkCyan fg-white">

            <a href="#" class="app-bar-item d-block d-none-lg" id="paneToggle"><span class="mif-menu"></span></a>

            <div class="app-bar-container ml-auto">

                <div id="menu2"></div>

            </div>
        </div>

        <div id="isinya" class="content-inner h-100" style="overflow-y: auto">

        </div>
    </div>
</div>


<!-- jQuery first, then Metro UI JS -->
<script src="pandora/vendors/jquery/jquery-3.4.1.min.js"></script>
<script src="pandora/vendors/metro4/js/metro.min.js"></script>
<script>
function androidV(ua) {
	ua = (ua || navigator.userAgent).toLowerCase();
	var match = ua.match(/android\s([0-9\.]*)/i);
	return match ? match[1] : undefined;
};
if ((parseInt(androidV(), 10)) < 7)
{
	$(document).ready(function(){
	$("#menu1").load("http://presensi.xwaja.my.id/android/i_menu1");
	$("#menu2").load("http://presensi.xwaja.my.id/android/i_menu2");
	$("#isinya").load("http://presensi.xwaja.my.id/android/i_absensi");
	});
} else {
	$(document).ready(function(){
	$("#menu1").load("https://presensi.xwaja.my.id/android/i_menu1");
	$("#menu2").load("https://presensi.xwaja.my.id/android/i_menu2");
	$("#isinya").load("https://presensi.xwaja.my.id/android/i_absensi");
	});

}
</script>
</body>
</html>